@charset "utf-8";

body {
	width: 100%;
	height: 1900px;
	font-size: 16px;
	font-family: 'PT Sans', sans-serif;
	margin: 0px;
	display: inline-block;
	min-width: 1024px;
}

#container {
	position: relative;
	top: -100px;
}

#general-container {
	width: 100%;
	min-width: 1024px;
}

.parallax-window {
	width: 100%;
	height: 900px;
	background: transparent;
	margin: 0 auto;
	text-align: center;
}

#slide-1 {
	height:800px;
	/*background: rgba(33, 60, 90, .75);
	z-index: -1;*/
}

#management-container {
	position: relative;
	top:250px;
	width: 1024px;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
}

.section-header {
	text-align: center;
}

.section-title {
	font-size: 45px;
}

#management-menu {
	display: table;
	width: 100%;
	table-layout: fixed;
	position: relative;
	top: 20px;
}

#management-menu a {
	display: table-cell;
	text-align: center;
}

#slide-2 {
	width:100%;
	color: #213750;
	background-color:white;
	margin: 0 auto;
	position: relative;
	top: 50px;
	padding-bottom:100px;
}

a.management-link:link	{ color: #ffffff; text-decoration: none; }

a.management-link:visited	{ color: #ffffff; text-decoration: none; }

a.management-link:active	{ color: #ffffff; text-decoration: none; }

a.management-link:hover	{ color: #ffffff; text-decoration: underline; }

a.current-management-link:link	{ color: #ffffff; text-decoration: underline; }

a.current-management-link:visited	{ color: #ffffff; text-decoration: underline; }

a.current-management-link:active	{ color: #ffffff; text-decoration: underline; }

a.current-management-link:hover	{  color: #ffffff; text-decoration: underline; }

.section-left {
	width:60%;
	float: left;
	text-align: left;
	position: relative;
	top: 75px;
	line-height: 2em;
}

.section-right {
	width:40%;
	float: right;
	text-align: right;
	position: relative;
	top: 25px;
}

.management-image {
    width: 400px;
    position: relative;
    top: 35px;
}

#management-table {
	display: table;
	width: 100%;
	table-layout: fixed;
	height: 720px;
}

#management-table tr {
	margin-bottom: 50px;
}

#management-table td {
	display: table-cell;
	text-align: center;
}
/*
     FILE ARCHIVED ON 12:10:16 Oct 20, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:07:38 Mar 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.811
  exclusion.robots: 0.098
  exclusion.robots.policy: 0.078
  esindex: 0.01
  cdx.remote: 41.922
  LoadShardBlock: 425.977 (3)
  PetaboxLoader3.resolve: 633.418 (5)
  PetaboxLoader3.datanode: 701.593 (5)
  load_resource: 1124.44 (2)
*/